/*
 * Xbox 360 X blood Init display CSS file
 * @author  conure
 * @version 08 Feb. 2012
 */
/* -----------------------------------------------
 * =Reset
 * ----------------------------------------------- */
#home #logo, #home #release-day, #home #main-copy, #home #release-info-block, #home #whats-new,
#information #spec,#information #purchase-bonus,#information #op-theme,
#introduction #column,#introduction #intro-list,
#keyword #column, #keyword .background-img,
#bloodcode #blc-txt,
#characters #chracter-list,
#contest #contest-content,
#special-content #sub-nav, #special-content #content { display: none; }

#home-image0, #home-image1, #home-image2, #home-image3, #home-image4,
.blc-img1, .blc-img2,
.front-img {
	-ms-filter:"progid:DXImageTransform.Microsoft.Alpha(opacity=0)";
	/*filter: alpha(opacity=0);*/
	-moz-opacity: 0;
	opacity: 0;
}
.back-img { display: none; }
